import * as acorn from 'acorn';

/**
 * Create function to extract selectors from jsx code
 *
 * @param options - acorn options
 * @returns function to extract selectors from jsx code
 *
 * @public
 */
declare function purgeFromJsx(options?: acorn.Options): (content: string) => string[];
export default purgeFromJsx;

export { }
